<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CTH2095</marc:controlfield>
        <marc:controlfield tag="005">20201026142333.0</marc:controlfield>
        <marc:controlfield tag="008">201026s||||||||-hkmuz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">884463090675</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CHOPIN, F.: 24 Preludes (Haase)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Prelude No. 23 in F Major, Op. 18, No. 23 (01 min. 06 sec.) / Chopin -- Prelude No. 24 in D Minor, Op. 28, No. 24 (02 min. 25 sec.) / Chopin -- Prelude No. 22 in G Minor, Op. 28, No. 22 (NaN min. NaN sec.)(41 sec.) / Chopin -- Prelude No. 21 in B-Flat Major, Op. 28, No. 21 (01 min. 45 sec.) / Chopin -- Prelude No. 20 in C Minor, Op. 28, No. 20 (01 min. 35 sec.) / Chopin -- Prelude No. 19 in E-Flat Major, Op. 28, No. 19 (01 min. 14 sec.) / Chopin -- Prelude No. 18 in F Minor, Op. 28, No. 18 (NaN min. NaN sec.)(52 sec.) / Chopin -- Prelude No. 17 in A-Flat Major, Op. 28, No. 17 (02 min. 58 sec.) / Chopin -- Prelude No. 16 in B-Flat Minor, Op. 28, No. 16 (01 min. 06 sec.) / Chopin -- Prelude No. 15 in D-Flat Major, Op. 28, No. 15, "Raindrop" (05 min. 26 sec.) / Chopin -- Prelude No. 14 in E-Flat Minor, Op. 28, No. 14 (NaN min. NaN sec.)(25 sec.) / Chopin -- Prelude No. 13 in F-Sharp Major, Op. 28, No. 13 (02 min. 29 sec.) / Chopin -- Prelude No. 12 in G-Sharp Minor, Op. 28, No. 12 (01 min. 03 sec.) / Chopin -- Prelude No. 11 in B Major, Op. 28, No. 11 (NaN min. NaN sec.)(36 sec.) / Chopin -- Prelude No. 10 in C-Sharp Minor, Op. 28, No. 10 (NaN min. NaN sec.)(29 sec.) / Chopin -- Prelude No. 9 in E Major, Op. 28, No. 9 (01 min. 30 sec.) / Chopin -- Prelude No. 8 in F-Sharp Minor, Op. 28, No. 8 (01 min. 42 sec.) / Chopin -- Prelude No. 7 in A Major, Op. 28, No. 7 (NaN min. NaN sec.)(35 sec.) / Chopin -- Prelude No. 6 in B Minor, Op. 28, No. 6 (01 min. 53 sec.) / Chopin -- Prelude No. 5 in D Major, Op. 28, No. 5 (NaN min. NaN sec.)(32 sec.) / Chopin -- Prelude No. 4 in E Minor, Op. 28, No. 4 (01 min. 36 sec.) / Chopin -- Prelude No. 3 in G Major, Op. 28, No. 3 (NaN min. NaN sec.)(56 sec.) / Chopin -- Prelude No. 2 in A Minor, Op. 28, No. 2 (02 min. 14 sec.) / Chopin -- Prelude No. 1 in C Major, Op. 28, No. 1 (NaN min. NaN sec.)(30 sec.) / Chopin</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Haase, Erika, Artist -- Chopin, Fryderyk, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chopin, Fryderyk</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=CTH2095</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>